Jump to content
Sign in to follow this  
shiva417@yahoo.com

Module was not autheanticated and database status obsolete

Recommended Posts

Hi i bought a new license and i have installed the software but i am not able toupdate..When i try to update it displays this message:Module was not autheanticated and database status: obsolete can any one please suggest how to fix this.

Share this post


Link to post

Welcome. Please supply both of the two following items:

 

1) Please create gsi sysinfo text, and then upload it to this parser site: http://gsi.kaspersky.fr/ and then post the link to the GSI report which may identify issue area,

instructions see: http://forum.kaspersky.com/index.php?showtopic=36444 Please use the New 4.0 GSI utility. If Vista or Windows 7, right click getsysteminfo.exe and select Run as administrator.

 

2) Please attach the zipped virusinfo_syscure.zip; instructions, see: http://forum.kaspersky.com/index.php?s=&am...st&p=678334

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.